#profile div#content th {
	background:   url(../img/thimg1.jpg) repeat-x left top;
	height:  38px;
	color:   #FFFFFF;
	vertical-align: middle;
	margin: 0px;
	font-size:   110%;
	padding: 0px 5px;
}
#profile #form table {
	width: 100%;
	border-bottom: 5px solid #8C5899;
	font-size: 100%;
	line-height: 210%;
	margin-bottom: 50px;
}
#profile #form table h4 {
	padding-top: 15px;
	height: 10px;
}
#profile #form table ul {
	margin: 0px;
	padding: 0px;
}
#profile #form table span {
	color: #B21E1E;
}
.en #profile #form table li {
	height: 40px;
}
#profile #form table li {
	height: 10px;
	margin: 0px;
	padding: 0px;
}
#profile #form .odd div {
	padding: 0px 5px 0px 5px;
	height: 450px;
	overflow: auto;
}
#profile #form h3 {
	color: #847236;
	padding: 0px 0px 0px 0px !important;
	margin: 0px !important;
	height: 10px;
}
#profile #form li {
	margin: 0px !important;
	padding: 0px !important;
}
#profile .breadcrumbs .item a, #profile .breadcrumbs .item {
/*	color: #0073AC !important;  */
	font-size: 100%;
}
#profile .profile-form td.head h3 {
	font-size: 110%;
}
#profile div#content .profile-form td.head {
	width: 25%;
/*	background: #006BA0 url(../img/) repeat left top;  */
	border-bottom: 1px solid #D7E5D8;
}
#profile div#content .xoops-form-element-help {
	color: #C61000;
	font-size: 110%;
}
#profile div#content  .register-steps,
#profile div#content  .breadcrumbs{
	font-size: 110%;
} 

#profile div#content #avatar{
	position:              relative;
	
}